function FileData_Pairs(x)
{
x.t("example","starting");
x.t("example","multicast");
x.t("/bin","directory");
x.t("tibemsmcd","unix");
x.t("create","multicast");
x.t("no_acknowledge","mode");
x.t("required","receive");
x.t("installation_path","/bin");
x.t("enabled","multicast");
x.t("topic","using");
x.t("platforms","computer");
x.t("mode","described");
x.t("calls","information");
x.t("acknowledgement","disable");
x.t("default","special");
x.t("start","menu");
x.t("start","ems");
x.t("start","administration");
x.t("tibemsmcd.exe","windows");
x.t("need","create");
x.t("menu","following");
x.t("ems","6.1");
x.t("ems","client");
x.t("ems","multicast");
x.t("api","calls");
x.t("api","documentation");
x.t("daemon","creating");
x.t("daemon","located");
x.t("daemon","multicast");
x.t("path","programs");
x.t("creating","multicast");
x.t("stand-alone","executable");
x.t("programs","tibco");
x.t("6.1","start");
x.t("software","chapter");
x.t("chapter","using");
x.t("receive","multicast");
x.t("starting","multicast");
x.t("unix","tibemsmcd.exe");
x.t("language","tibco");
x.t("directory","stand-alone");
x.t("client","enabled");
x.t("client","need");
x.t("client","using");
x.t("located","installation_path");
x.t("consumer","ems");
x.t("consumer","subscribing");
x.t("tibco","ems");
x.t("tibco","software");
x.t("tibco","tibco");
x.t("message","acknowledgement");
x.t("multicast","example");
x.t("multicast","default");
x.t("multicast","daemon");
x.t("multicast","client");
x.t("multicast","consumer");
x.t("multicast","tibco");
x.t("multicast","running");
x.t("multicast","messaging");
x.t("multicast","data");
x.t("executable","named");
x.t("documentation","language");
x.t("windows","platforms");
x.t("windows","start");
x.t("configuration","required");
x.t("running","multicast");
x.t("running","windows");
x.t("named","tibemsmcd");
x.t("computer","running");
x.t("messaging","example");
x.t("messaging","multicast");
x.t("tool","start");
x.t("data","client");
x.t("information","api");
x.t("subscribing","multicast-enabled");
x.t("disable","multicast");
x.t("described","message");
x.t("administration","tool");
x.t("following","path");
x.t("special","configuration");
x.t("using","no_acknowledge");
x.t("using","api");
x.t("using","multicast");
x.t("multicast-enabled","topic");
}
